Subject: Virus Detected by Network Associates, Inc. Webshield SMTP V4.5 MR1a

Date: Mon Apr 07 06:26:52 2003

Network Associates WebShield SMTP on Siemens ICN mailserver detected virus
Exploit-MIME.gen.exe in attachment unknown in message with subject NETWORK from
<[email-masked]>  to <[email-masked]>  and it was Cleaned.